@charset "utf-8";

* {
margin:0;
padding:0;
}

*, *::before, *::after {
box-sizing: border-box;
}

/* ナビ */

#mbcnavbar {
margin:0;
padding:0;
align-items: center;
justify-content: space-between;
background-color: #fff;
display: block;
}

#mbcnavbar ul{
margin:0;
padding:0;
list-style:none;
}


/* ロゴ・バナー */
.mbcnavbar-head{
margin:0 auto;
padding:16px 8px;
}
.mbcnavbar-head img{max-width:100%;width:auto;vertical-align: top;}
.mbcnavbar-head .mbc-logo a{display:block;}


/* ビッグバナー枠 */
.mbc-bigbn {
position: relative;
width: 100%;
padding-top: 12.362%;
overflow:auto; 
-webkit-overflow-scrolling:touch;
border:none; 
}

.mbc-bigbn iframe {
position:absolute;
top:0;
left:0;
width:100%;
height:100%;
border:none;
display:block;
}

.mbc-banabox{
margin:0;
padding:0;
width:100%;
max-width:728px;
}


/* メニュー */
.mbcnavbar-menu {
margin:0;
padding:0;
display: flex;
justify-content: center;
align-items: center;
font-size: 16px;
font-family: Lato, "Noto Sans JP", "游ゴシック Medium", "游ゴシック体", "Yu Gothic Medium", YuGothic, "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

.mbcnavbar-menu li{
margin:0;
padding:0;
font-size: 16px;
line-height:18px;
}

.mbcnavbar-menu li a {
margin:0;
padding: 18px 16px;
display: block;
font-weight:700;
color: #333;
text-decoration: none;
}
.mbcnavbar-menu li p {
font-size: 16px;
}


/* ハンバーガーメニュー */
#mbcnavbar-drawer {display: none;}



/*------------------------------------
--------------------------------------
■　PC表示
--------------------------------------
-------------------------------------*/

@media (min-width: 769px) {
.mbcnavbar-head{
display: flex;
justify-content: space-between;
max-width:1200px;
align-items: center;
}
.mbcnavbar-head .mbc-logo img{width:260px;}

.mbcnavbar-nav-links{
display:block;
background-color: #f2f2f2;
}

.mbcnavbar-menu a:hover {
color:#fff;
background-color: #1983b4;
}


.mbcnavbar-menu li p {
margin:0;
padding: 18px 16px;
font-weight:700;
line-height: 1.15;
}


.mbcnavbar-menu li p:hover {
margin:0;
color:#fff;
background-color: #1983b4;
}

#mbcnavbar label{
display: none;
}


/* ドロップダウンメニュー */
.mbcnavbar-menu-services {
position: relative;
z-index: 1187;
}
.mbcnavbar-menu-dropdown {
background-color: rgb(255, 255, 255);
padding: 1em 0;
position: absolute;
display: none;
/*border-radius: 6px;*/
top: 54px;
-webkit-box-shadow: 1px 1px 7px #bbb;
box-shadow: 1px 1px 7px #bbb;
}
.mbcnavbar-menu-dropdown li + li {
margin-top: 10px;
}
.mbcnavbar-menu-dropdown li {
padding: 0;
width: 9em;
font-size:14px;
text-align: center;
}
.mbcnavbar-menu li .mbcnavbar-menu-dropdown li a{
padding: 12px;
}

.mbcnavbar-menu li .mbcnavbar-menu-dropdown li a:hover {
background-color: #ffc107;
color:#000000;
}
.mbcnavbar-menu-services:hover .mbcnavbar-menu-dropdown {
display: block;
}

}


/*------------------------------------
--------------------------------------
■　スマホ表示
--------------------------------------
-------------------------------------*/

@media (max-width: 768px) {

.mbcnavbar-head .mbc-logo img{
margin-bottom:8px;
width:200px;
}

/* ハンバーガーメニュー */
.mbcnavbar-nav-links label {
cursor: pointer;
position: absolute;
}
.mbcnavbar-drawer-open {
z-index: 1189;
top: 10px;
right: 16px;
width: 42px;
height: 42px;
border-radius: 42px;
background: #5f9ccb;
transition: background .6s, transform .6s cubic-bezier(0.215, 0.61, 0.355, 1);
}
.mbcnavbar-drawer-open::before,
.mbcnavbar-drawer-open::after {
content: "";
}
.mbcnavbar-drawer-open span,
.mbcnavbar-drawer-open::before,
.mbcnavbar-drawer-open::after {
content: "";
position: absolute;
top: calc(50% - 1px);
left: 30%;
width: 40%;
border-bottom: 2px solid white;
transition: transform .6s cubic-bezier(0.215, 0.61, 0.355, 1);
}
.mbcnavbar-drawer-open::before {
transform: translateY(-8px);
}
.mbcnavbar-drawer-open::after {
transform: translateY(8px);
}
.mbcnavbar-drawer-close {
z-index: 1188;
inset: 0;
pointer-events: none;
transition: background .6s;
}

#mbcnavbar-drawer:checked + .mbcnavbar-drawer-open span {
transform: scaleX(0);
}
#mbcnavbar-drawer:checked + .mbcnavbar-drawer-open::before {
transform: rotate(135deg) scaleX(1.2);
}
#mbcnavbar-drawer:checked + .mbcnavbar-drawer-open::after {
transform: rotate(-135deg) scaleX(1.2);
}
#mbcnavbar-drawer:checked ~ .mbcnavbar-drawer-close {
pointer-events: auto;
background: rgba(0,0,0,.3);
}


.mbcnavbar-head{
padding: 14px 16px;
}

.mbcnavbar-menu {
display:none;
position: fixed;
background-color:#ffffff;
/*right: 0;*/
top:0;
left: 0;
bottom: 0;
text-align: left;
padding: 16px 16px 30px 16px;
width:50%;
overflow-x: hidden;
overflow-y: auto;
animation: SlideIn 1s;
z-index:1190;
}

@keyframes SlideIn {
  0% {
    opacity: 1;
    transform: translateX(-64px);
  }
  100% {
    opacity: 1;
    transform: translateX(0);
  }
}

.mbcnavbar-menu li{
border-bottom: 1px solid #aaa;
}

.mbcnavbar-menu li a:hover {
background-color:#fff;
transition: 0.3s ease;
color: #1EAEDB;
}

.mbcnavbar-menu li a {
padding: 16px 8px;
}
.mbcnavbar-menu li p {
margin:8px 0;
padding: 12px 8px;
font-weight:700;
background-color: #ffeb3b;
border-radius: 6px;
}

input[type=checkbox]:checked ~ .mbcnavbar-menu{
display: block;
}

#mbcnavbar ul.mbcnavbar-menu-dropdown {
margin: 6px;
}

#mbcnavbar ul.mbcnavbar-menu-dropdown li{
border-bottom: none;
text-align: left;
font-size:14px;
}


}

